Skip to content

Bulk Update Concepts

Request

Update multiple concepts

Security
Auth0(Required scopes: offline_accessmanage:services)
Bodyapplication/json
conceptsobject
curl -i -X POST \
  https://api.mediamath.com/api/v3.0/bulk_update/concepts \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'Content-Type: application/json' \
  -d '{
    "concepts": {
      "update": [
        {
          "id": 32,
          "status": true,
          "archived": true
        }
      ]
    }
  }'

Responses

Concepts bulk response

Bodyapplication/json
dataArray of objects(concept_full)
metaobject(pagination metadata)
Response
{ "data": [ { … } ], "meta": { "status": "success", "count": 10, "total_count": 100, "offset": 0, "next_page": "string", "prev_page": "string" } }